Participant Identifier
Returns a list of all Peppol participant identifiers.
The response can be filtered using the following parameters:
country— ISO country codestate— regional or state code (if applicable)schemeid— Participant identifier scheme IDiso6523— ISO 6523 identifier
Endpoints
For information only. Full, normative endpoint definitions in the Swagger documentation.
| Endpoint | Description | Role |
|---|---|---|
| GET /participant_identifiers | List all participant identifiers | user |
Example ParticipantIdentifier datatype
{
"id": "0225",
"country": "FR",
"display": "The identification number is a concatenated string of the characters, without spaces and left justified",
"initial-release": "9.1",
"iso6523": "0225",
"issuing-agency": "AIFE (Agence pour l’Informatique Financière de l’Etat)",
"registrable": true,
"scheme-name": "FRCTC Electronic Address",
"schemeid": "FR:CTC",
"state": "active",
"structure": "The identifier is alphanumeric with 130 characters maximum",
"usage": "The ICD registration will be updated, so that only the characters A-Z, a-z, 0-9 and special characters \"-\" and \"_\" will be allowed.",
"validation-rules": "RegEx: [A-Z-a-z0-9_\\-]{1,130}",
"version": "9.1"
}